Subject: Off Topic clutching at straws - Interix
From: Robert White <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jan 2002 17:45:45 +0000

Sorry as this is way off topic, but I know the product Interix has been
mentioned in passing on this list in the past.

Does anyone know how to go about debugging the message "Cannot connect to
Interix subsystem" whenever I try to run any of their commands such as ksh etc?

I have checked the posix subsystem and that seems to be OK, but it then
subsequently fails to connect to the interix subsystem.

Sorry once again if this is considered an intrusion, but I am desperate, after
24+ hours searching round the internet.

regds

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/